Categories:
  - System
License: GPL-3.0-or-later
AuthorName: sunilpaulmathew
AuthorEmail: apkeditor@protonmail.com
AuthorWebSite: https://apk-editor.github.io
WebSite: https://apk-editor.github.io
SourceCode: https://github.com/apk-editor/APK-Explorer-Editor
IssueTracker: https://github.com/apk-editor/APK-Explorer-Editor/issues
Translation: https://poeditor.com/join/project?hash=QztabxONOp
Changelog: https://github.com/apk-editor/APK-Explorer-Editor/releases
Donate: https://apk-editor.github.io/support
Liberapay: sunilpaulmathew

AutoName: APK Explorer & Editor (AEE)

RepoType: git
Repo: https://github.com/apk-editor/APK-Explorer-Editor

Builds:
  - versionName: v0.8
    versionCode: 8
    commit: v0.8
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.9
    versionCode: 9
    commit: v0.9
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.10
    versionCode: 10
    commit: v0.10
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.11
    versionCode: 11
    commit: v0.11
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.12
    versionCode: 12
    commit: v0.12
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.13
    versionCode: 13
    commit: v0.13
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.14
    versionCode: 14
    commit: v0.14
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.15
    versionCode: 15
    commit: v0.15
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.16
    versionCode: 16
    commit: 09010d2a0c89c4f1585f42bbbae37866f4c00e88
    subdir: app
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.17
    versionCode: 17
    commit: 56e8216ca84afa47c70bf933f5c87cc5e925649a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.18
    versionCode: 18
    commit: c2418b9267e22589dc9cc8125e67f909ff291172
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.19
    versionCode: 19
    commit: 7b6dda7c57283074b2038489ce03e3c7f2bfed46
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.20
    versionCode: 20
    commit: 7a1188512fbcd02a6d39b36230ac0b2444246076
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full
    scanignore:
      - app/src/full/assets/APKEditor

  - versionName: v0.21
    versionCode: 21
    commit: bfe466faa9d13c367d1383a826d93684e3dafa9e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - full

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v0.21
CurrentVersionCode: 21
